Navi - Karten Update Opel Crossland Navigation - gratis kostenlos

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • mahlzeit, wollte heut von meiner mutter das navi updaten. so... also auf my opel drauf anmelden und server down. ok. also hier geschaut, gesehen das ihr den link habt zu dem update. also runtergeladen und nach anleitung alles gemacht. nach dem der stick fertig war, ab ins auto, rein damit und update machen wollen... fehlermeldung: update nicht mit hardware kompatibel... also alles nochmal neu gemacht mit anderer version, das selbe. wer kann helfen?

      CrosslandInnovation / August 2017/ 1.6L Diesel/ 88Kw/ Schalter/ 6W
    • DJOssi schrieb:

      wer kann helfen
      Hallo und herzlich willkommen im Forum. Mal sehen, ob Dir geholfen werden kann.

      Welches Kartenmaterial ist im Moment im Navi R 5.0 installiert und welche wolltest Du nun installieren?
      Liebe Grüße von Herbert aus Erlensee :m0026:
      CLX Ultimate 1.2 Benziner 110PS, E10, AT, Arktis Blau/Persian blue, Dach Schwarz, Navi 5.0 (Karte 17, SW 21.07.16.32) + IPhone SE, AGR Sitze, Sicherheitsgitter, Funktions-Ausstattung, 17" AWR, seit 01- 2018

      Herberts blauer CLX Ultimate
    • DJOssi schrieb:

      wollte auf 19q3 update

      Du solltest das mal lesen, bevor Du weitere Versuche machst:

      NAVI-Karten-Update-Download

      Opel Version 2019-Q3 ist die Version 15. Wenn Version 16 installiert ist, dann geht das natürlich nicht.
      Liebe Grüße von Herbert aus Erlensee :m0026:
      CLX Ultimate 1.2 Benziner 110PS, E10, AT, Arktis Blau/Persian blue, Dach Schwarz, Navi 5.0 (Karte 17, SW 21.07.16.32) + IPhone SE, AGR Sitze, Sicherheitsgitter, Funktions-Ausstattung, 17" AWR, seit 01- 2018

      Herberts blauer CLX Ultimate
    • DJOssi schrieb:

      aut der liste hab ich version 7 zurzeit drauf
      Ich bin etwas irritiert. Welche Version ist nun im Navi installiert? TomTom Version 7 oder 16? Wenn noch die Version 7 installiert ist, dann dürfte der Crossland aus dem jahre 2017 oder 2018 sein. Wenn das so ist, musst Du mal nachsehen, welche SW-Variante (Software, also quasi das Betriebssystem) installiert ist. Ältere SW-Stände sind nicht immer mit den neueren Kartenmateialien kompatibel.
      Liebe Grüße von Herbert aus Erlensee :m0026:
      CLX Ultimate 1.2 Benziner 110PS, E10, AT, Arktis Blau/Persian blue, Dach Schwarz, Navi 5.0 (Karte 17, SW 21.07.16.32) + IPhone SE, AGR Sitze, Sicherheitsgitter, Funktions-Ausstattung, 17" AWR, seit 01- 2018

      Herberts blauer CLX Ultimate
    • hab jetzt gelesen, das es patu nicht mit mac geht, lade erstmal die version aufm windof und dann schau icj mal weiter. wenn ich dann doch noch ein sw update fahren muss, hab ich hier schon geschaut aber das einzige forum hier darüber gibt mir nicht wirklich auskunft...

      CrosslandInnovation / August 2017/ 1.6L Diesel/ 88Kw/ Schalter/ 6W
    • DJOssi schrieb:

      lade erstmal die version aufm windof und dann schau icj mal weiter.
      Du hast anscheinend nur einen Teil der Beiträge gelesen, sonst hättest Du es nicht mit einem MAC probiert. Ok, es sind inzwischen viele. Bevor Du ein Update versuchst, schau wirklich erst einmal nach der SW-Variante. Es kann Dir sonst passieren, dass das Navi dann mit dem neuen Kartenmaterial nicht mehr funktioniert :!: .

      SW-Update selbst zu machen ist nicht ganz einfach, viele haben es nicht hinbekommen. Lies dazu mal hier:

      Firmware Update

      Sinnvoll ist es ein SW-Update durch den FOH machen zu lassen. Du kannst natürlich machen, was immer Du willst, aber das Navi soll ja anschliessend noch funktionieren :)
      Liebe Grüße von Herbert aus Erlensee :m0026:
      CLX Ultimate 1.2 Benziner 110PS, E10, AT, Arktis Blau/Persian blue, Dach Schwarz, Navi 5.0 (Karte 17, SW 21.07.16.32) + IPhone SE, AGR Sitze, Sicherheitsgitter, Funktions-Ausstattung, 17" AWR, seit 01- 2018

      Herberts blauer CLX Ultimate
    • Neu

      Hallo :m0011:

      ich wollte ein mein Radio updaten, aktuell steht bei mir Version Europa CI-TT-PSA.P3CNS.U.MAP.EUR.TTC.10.0.0

      Ich habe es mit Version 16 und 17 probiert aber bei mir kommt dann immer Update nicht mit hardware kompatibel.

      Muss ich die Firmware aktualisieren lassen?

      Gruß :m0015:

      Design Line, 110 PS, Schalter, Navi 5.0 (SV 21.07.16.32_NAC-R0)

      :m0027:

    • Neu

      @zOzER

      Erst einmal herzlich willkommen im Forum.

      zOzER schrieb:

      Muss ich die Firmware aktualisieren lassen?
      Nein. wie Du an meiner Signatur erkennen kannst, funktioniert diese Kombination.

      Wie bist Du denn vorgegangen?
      Liebe Grüße von Herbert aus Erlensee :m0026:
      CLX Ultimate 1.2 Benziner 110PS, E10, AT, Arktis Blau/Persian blue, Dach Schwarz, Navi 5.0 (Karte 17, SW 21.07.16.32) + IPhone SE, AGR Sitze, Sicherheitsgitter, Funktions-Ausstattung, 17" AWR, seit 01- 2018

      Herberts blauer CLX Ultimate